{% set CodiceModulo = "DOM-INS-ASI" %}
{% set Urn = "document:c_g920:inserimento.asilo.nido.comunale" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di inserimento all'asilo nido comunale"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di inserimento all'asilo nido comunale {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="3">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - inserimento asilo nido comunale'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di inserimento all'asilo nido comunale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il sottoscritto genitore, tutore o affidatario", visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", intestazione="del minore", visibility_intestazione="visibility:visibility", visibility_residenza="display:none", visibility_mail="display:none", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none",visibility_datanascita="visibility:visibility"  )}}

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    che il proprio figlio venga ammesso all’asilo nido comunale, con la seguente frequenza 
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "tempo pieno",
           "antimeridiana",
           'tempo pieno e prolungamento orario, dalle ore 16:30 alle ore 18:00 <br> <span style="font-size: 70%;"><i>attivabile solo con la presenza di almeno 7 richieste</i></span>'
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}" />
         </td>
         <td><p>{{ testo|safe }}</p></td>
       </tr>
     {% endfor %}
  </tbody>
</table>

{{ utils.Dichiara_445() }}

{{ utils_scolastici.dichiarazione_miur() }}

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="10">
        <div id="Tassonomia_Dichiara" name="Tassonomia_Dichiara" label="Dichiara" mandatory="true"></div>
        <input id="Tassonomia_Dichiara1" name="Tassonomia_Dichiara" type="radio" value="1" />
      </td>
      <td colspan="9">
        <p>
            di essere in accordo con l’altro genitore
        </p>
      </td>
    </tr>
    <input id="AventeTitolo2_Titolo" name="AventeTitolo2_Titolo" type="hidden" value="Richiedente"/>
    <input id="AventeTitolo2_Ruolo" name="AventeTitolo2_Ruolo" type="hidden" value="Richiedente"/>
    {{ anagrafica.persona_fisica_indentata(prefix='AventeTitolo2', intestazione="Il sottoscritto", mandatory_enabled="#Tassonomia_Dichiara1.checked()", visibility_intestazione="display:none", visibility_residenza="visibility:visibility", visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false", visibility_domicilio="display:none", visibility_datanascita="display:none", style_border="")}}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara" type="radio" value="2" />
      </td>
      <td colspan="9">
        <p>
            l’assenza di un altro genitore, per decesso o riconoscimento del minore da parte di un solo genitore
        </p>
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;" >
          <div id="Tassonomia_Residenza" name="Tassonomia_Residenza" label="Residenza del minore" mandatory_enabled="true"></div>
         <input id="Tassonomia_Residenza1" name="Tassonomia_Residenza" type="radio" value="1" />
       </td>
       <td><p>che il minore è residente a Porto San Giorgio</p></td>
     </tr>
   
     <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
         
         <input id="Tassonomia_Residenza2" name="Tassonomia_Residenza" type="radio" value="2" />
       </td>
       <td><p>che il minore acquisirà la residenza a Porto San Giorgio entro il </p></td>
     </tr>
     <tr class="Rigaintestazioneridotta">
       <td>
         <p class="Labelcella">
           Data
         </p>
       </td>
     </tr>
     <tr mandatory_enabled="#Tassonomia_Residenza2.checked()">
       <td>
         <input class="inputNormal" id="Parametri_DataAcquisizioneResidenza" name="Parametri_DataAcquisizioneResidenza" style="width: 100%;" label="Data" format="date" />
       </td>
     </tr>
     <tr>
      <td style="vertical-align: top; width: 4%;" >
         
         <input id="Tassonomia_Residenza3" name="Tassonomia_Residenza" type="radio" value="3" />
       </td>
       <td><p>che il minore non è residente a Porto San Giorgio</p></td>
     </tr>
  </tbody>
</table>

<br>

<table class="Modulo" style="border: 0px;">
  <tbody>
    <tr style="border:0px;">
      <td style="vertical-align: top; width: 4%;background-color: white;border: 0px;" rowspan="3">
        <input id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td style="border:0px;">
        <p>
          che il figlio ha età compresa tra 3 mesi e 3 anni alla data del
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr style="border:0px;" mandatory_enabled="#Dichiara3.checked()">
      <td>
        <input class="inputNormal" id="Parametri_Data" name="Parametri_Data" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
       {% set dic = [
                "di essere consapevole di poter essere sottoposto ad idonei controlli, anche a campione, ai sensi dell’art. 11, decreto del presidente della repubblica 103/98 sulla veridicità delle dichiarazioni sostitutive",
                "di aver preso visione del regolamento per la gestione dell’asilo nido comunale e di impegnarsi a rispettarne i contenuti" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+3 }}" name="Dichiara{{ loop.index+3 }}" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <div id="Tassonomia_ISEE" name="Tassonomia_ISEE" label="ISEE" mandatory="true"></div>
        <input id="Tassonomia_ISEE1" name="Tassonomia_ISEE" type="radio" value="1" />
      </td>
      <td colspan="3">
        <p>
            di possedere il seguente ISEE
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Valore ISEE
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Data rilascio
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Data fine validità
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_ISEE1.checked()">
      <td>
        <p>
          <input class="inputNormal" id="Parametri_ValoreISEE" name="Parametri_ValoreISEE" style="width: 45%;" label="Valore ISEE" format="valuta_positiva" /> €
        </p>
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataRilascioISEE" name="Parametri_DataRilascioISEE" style="width: 100%;" label="Data rilascio" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineValiditaISEE" name="Parametri_DataFineValiditaISEE" style="width: 100%;" label="Data fine validità" format="date" />
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3">
        <input id="Tassonomia_ISEE2" name="Tassonomia_ISEE" type="radio" value="2" />
      </td>
      <td colspan="2">
        <p>
            di aver presentato la dichiarazione sostitutiva sostitutiva unica (DSU) della situazione economica complessiva del nucleo familiare, e di essere in attesa del calcolo dell’ISEE
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Ente al quale è stata presentata la dichiarazione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data di presentazione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_ISEE2.checked()">
      <td>
        <input class="inputNormal" id="Parametri_EntePresentazioneDSU" name="Parametri_EntePresentazioneDSU" style="width: 100%;" label="Ente al quale è stata presentata la dichiarazione" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataPresentazioneDSU" name="Parametri_DataPresentazioneDSU" style="width: 100%;" label="Data di presentazione" format="date" />
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;">
        <input id="Tassonomia_ISEE3" name="Tassonomia_ISEE" type="radio" value="3" />
      </td>
      <td colspan="2">
        <p>
            di non aver provveduto al calcolo dell’ ISEE del proprio nucleo familiare e di accettare l’applicazione della retta massima prevista per il tempo di frequenza prescelto e di rinunciare all’assegnazione dei punteggi previsti relativamente all’ammontare dell’ISEE
        </p>
      </td>
    </tr>
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<p class="Modulo">
    che sussistono le seguenti condizioni alla data di scadenza del bando 
</p>

<table class="Modulo" style="border: 0px;">
  <tbody>    
       {% set dic = [
                "che il minore è figlio orfano o figlio di genitore vedovo o figlio naturale riconosciuto da un solo genitore  (6 punti)",
                "che il minore ha fratelli o sorelle minori di 3 anni (5 punti)",
                "che entrambi i genitori lavorano e l’isee è pari o inferiore a € 13.000 (5 punti)",
                "che entrambi i genitori lavorano e l’isee è superiore a € 13.000 (3 punti)",
                "che il minore ha età inferiore a 12 mesi (3 punti)",
                "che uno dei genitori è inabile con grado di invalidità superiore al 74% (5 punti)",
                "che il minore è stato inserito in precedenti graduatorie o presentata fuori termine senza ammissione (3 punti)" 
      ]%}
      {% for dichiara in dic %}
      <tr style="border: 0px;">
        <td style="vertical-align: top; width: 4%;border: 0px;" >        
          <input id="Dichiara{{ loop.index+5 }}" name="Dichiara{{ loop.index+5 }}" type="checkbox" value="SI" />  
        </td>
        <td style="border: 0px;"><p>{{ dichiara|safe }}</p></td>
      </tr>
      {% endfor %}
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>

<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

{{ utils.firma_hidden() }}

<br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
